using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Cn_Ajax : System.Web.UI.Page
{
    private string AcType;
    protected void Page_Load(object sender, EventArgs e)
    {
        AcType = Request.QueryString["AcType"];
        if (!string.IsNullOrEmpty(AcType))
        {
            switch (AcType.ToLower())
            {
                case "getproductpic":
                    System.Web.UI.Control ctrl = Page.LoadControl("Controls/ProductPicOpen.ascx");
                    this.Controls.Add(ctrl);
                    break;
            }
        }
    }
}
